{
  "name": "@huntsman-cancer-institute/dashboard",
  "version": "12.8.2",
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:huntsman-cancer-institute/risr/ng/hci-ng-lib.git"
  },
  "publishConfig": {
    "registry": "https://registry.npmjs.org",
    "access": "public"
  },
  "peerDependencies": {
    "@angular/animations": ">=12.2.0",
    "@angular/common": ">=12.2.0",
    "@angular/core": ">=12.2.0",
    "@ng-bootstrap/ng-bootstrap": "10.0.0",
    "dom-to-image": "^2.5.2",
    "ng2-dragula": "2.1.x",
    "ngx-color-picker": "7.5.x"
  },
  "dependencies": {
    "@huntsman-cancer-institute/utils": "^12.x"
  }
}
